收藏
回答

wx.canIUse 是否能查看页面配置的支持情况?

问题模块 框架类型 问题类型 终端类型 微信版本 基础库版本
框架 小程序 需求 客户端 如 6.5.3 如 2.0.0


wx.canIUse('page.navigationStyle.custom')

查询是否支特页面级的自定义导航

最后一次编辑于  03-13  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • LastLeaf
    LastLeaf
    03-13

    目前暂不支持此功能。

    03-13
    赞同
    回复 4
    •  
       
      05-30

      那只能判断微信版本号吗?


      05-30
      回复
    • LastLeaf
      LastLeaf
      05-30回复 

      对。


      请注意文档里面的详细说明,像 navigationStyle 这样的配置项不同版本的支持程度有差异。

      05-30
      回复
    •  
       
      05-30回复LastLeaf

      微信开发者工具微信版本号是不能选择的吗,只能根据系统默认进行调试吗?

      05-30
      回复
    • LastLeaf
      LastLeaf
      05-30回复 

      是的。

      05-30
      回复